div#container
{
   width: 1260px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#masterImage2
{
   border: 0px #000000 solid;
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterShape1
{
   border-width: 0;
}
#wb_advance_australia_fairText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_advance_australia_fairText11 div
{
   text-align: center;
}
#wb_advance_australia_fairText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_advance_australia_fairText8 div
{
   text-align: center;
}
#advance_australia_fairImage10
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_never_boggedText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText3 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_never_boggedText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_never_boggedText2 div
{
   text-align: center;
}
#wb_never_boggedText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText5 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_never_boggedText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText4 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_advance_australia_fairText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_advance_australia_fairText1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_IronbarkText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_IronbarkText1 div
{
   text-align: left;
}
#IronbarkImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#IronbarkImage2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#aussie_cultureImage33
{
   border: 1px #969696 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#IronbarkImage3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#IronbarkImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#banner_trackerImage22
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_IronbarkText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_IronbarkText2 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_IronbarkText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_IronbarkText3 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_IronbarkText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_IronbarkText4 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_IronbarkText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_IronbarkText5 div
{
   text-align: left;
   white-space: nowrap;
}
#IronbarkImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_geebungLine1
{
   font-size: 0;
}
#geebungLine1
{
   border-width: 0;
   height: 8px;
   width: 359px;
}
#never_boggedImage13
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage14
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage15
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage16
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterText1 div
{
   text-align: left;
}
#masterImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText4 div
{
   text-align: center;
}
#wb_masterText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText2 div
{
   text-align: center;
   white-space: nowrap;
}
#masterImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText3 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_never_boggedImage14
{
   position: absolute;
   left: 697px;
   top: 2932px;
   width: 150px;
   height: 174px;
   z-index: 27;
}
#wb_advance_australia_fairText1
{
   position: absolute;
   left: 576px;
   top: 1877px;
   width: 652px;
   height: 351px;
   z-index: 12;
   text-align: left;
}
#wb_never_boggedImage15
{
   position: absolute;
   left: 862px;
   top: 2932px;
   width: 150px;
   height: 174px;
   z-index: 28;
}
#wb_masterShape1
{
   position: absolute;
   left: 34px;
   top: 148px;
   width: 940px;
   height: 114px;
   visibility: hidden;
   z-index: 4;
}
#wb_never_boggedImage16
{
   position: absolute;
   left: 1027px;
   top: 2932px;
   width: 150px;
   height: 174px;
   z-index: 29;
}
#wb_IronbarkImage1
{
   position: absolute;
   left: 687px;
   top: 302px;
   width: 500px;
   height: 565px;
   z-index: 14;
}
#wb_IronbarkImage2
{
   position: absolute;
   left: 98px;
   top: 920px;
   width: 368px;
   height: 408px;
   z-index: 15;
}
#wb_IronbarkImage3
{
   position: absolute;
   left: 786px;
   top: 1408px;
   width: 398px;
   height: 352px;
   z-index: 17;
}
#wb_IronbarkText1
{
   position: absolute;
   left: 116px;
   top: 2317px;
   width: 969px;
   height: 285px;
   z-index: 13;
   text-align: left;
}
#masterShape1
{
   width: 940px;
   height: 114px;
}
#wb_IronbarkText2
{
   position: absolute;
   left: 539px;
   top: 651px;
   width: 345px;
   height: 725px;
   visibility: hidden;
   z-index: 20;
   text-align: left;
}
#wb_IronbarkImage4
{
   position: absolute;
   left: 112px;
   top: 1854px;
   width: 428px;
   height: 412px;
   z-index: 18;
}
#wb_IronbarkImage5
{
   position: absolute;
   left: 710px;
   top: 3111px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   z-index: 24;
}
#wb_IronbarkText3
{
   position: absolute;
   left: 555px;
   top: 1974px;
   width: 322px;
   height: 868px;
   visibility: hidden;
   z-index: 21;
   text-align: left;
}
#wb_advance_australia_fairText8
{
   position: absolute;
   left: 260px;
   top: 2753px;
   width: 243px;
   height: 361px;
   text-align: center;
   z-index: 6;
}
#wb_masterImage1
{
   position: absolute;
   left: 694px;
   top: 85px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   z-index: 2;
}
#wb_IronbarkText4
{
   position: absolute;
   left: 658px;
   top: 3318px;
   width: 324px;
   height: 806px;
   visibility: hidden;
   z-index: 22;
   text-align: left;
}
#wb_masterImage2
{
   position: absolute;
   left: 152px;
   top: 24px;
   width: 950px;
   height: 132px;
   z-index: 0;
}
#wb_IronbarkText5
{
   position: absolute;
   left: 625px;
   top: 4190px;
   width: 324px;
   height: 702px;
   visibility: hidden;
   z-index: 23;
   text-align: left;
}
#wb_masterImage4
{
   position: absolute;
   left: 178px;
   top: 45px;
   width: 161px;
   height: 86px;
   z-index: 31;
}
#wb_banner_trackerImage22
{
   position: absolute;
   left: 604px;
   top: 2758px;
   width: 500px;
   height: 146px;
   z-index: 19;
}
#wb_never_boggedText2
{
   position: absolute;
   left: 48px;
   top: 2753px;
   width: 213px;
   height: 320px;
   text-align: center;
   z-index: 9;
}
#wb_masterImage5
{
   position: absolute;
   left: 59px;
   top: 3265px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   z-index: 1;
}
#wb_masterImage6
{
   position: absolute;
   left: 480px;
   top: 3309px;
   width: 300px;
   height: 59px;
   z-index: 34;
}
#wb_masterText1
{
   position: absolute;
   left: 0px;
   top: 3465px;
   width: 158px;
   height: 16px;
   z-index: 30;
   text-align: left;
}
#wb_never_boggedText3
{
   position: absolute;
   left: 73px;
   top: 329px;
   width: 620px;
   height: 377px;
   z-index: 8;
   text-align: left;
}
#wb_advance_australia_fairText11
{
   position: absolute;
   left: 380px;
   top: 187px;
   width: 518px;
   height: 67px;
   text-align: center;
   z-index: 5;
}
#wb_masterText2
{
   position: absolute;
   left: 651px;
   top: 423px;
   width: 359px;
   height: 105px;
   visibility: hidden;
   text-align: center;
   z-index: 33;
}
#wb_geebungLine1
{
   position: absolute;
   left: 460px;
   top: 2683px;
   width: 351px;
   height: 4px;
   z-index: 25;
}
#wb_never_boggedText4
{
   position: absolute;
   left: 542px;
   top: 916px;
   width: 619px;
   height: 403px;
   z-index: 11;
   text-align: left;
}
#wb_masterImage7
{
   position: absolute;
   left: 506px;
   top: 101px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   z-index: 3;
}
#wb_masterText3
{
   position: absolute;
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   text-align: center;
   z-index: 35;
}
#wb_never_boggedText5
{
   position: absolute;
   left: 104px;
   top: 1381px;
   width: 686px;
   height: 403px;
   z-index: 10;
   text-align: left;
}
#wb_masterText4
{
   position: absolute;
   left: 327px;
   top: 116px;
   width: 782px;
   height: 24px;
   text-align: center;
   z-index: 32;
}
#wb_advance_australia_fairImage10
{
   position: absolute;
   left: 597px;
   top: 3166px;
   width: 85px;
   height: 78px;
   z-index: 7;
}
#wb_never_boggedImage13
{
   position: absolute;
   left: 532px;
   top: 2932px;
   width: 150px;
   height: 174px;
   z-index: 26;
}
#wb_aussie_cultureImage33
{
   position: absolute;
   left: 74px;
   top: 764px;
   width: 150px;
   height: 186px;
   z-index: 16;
}
@media only screen and (min-width: 960px) and (max-width: 1259px)
{
div#container
{
   width: 959px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 361px;
   top: 202px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 205px;
   top: 182px;
   width: 557px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 197px;
   top: 2586px;
   width: 243px;
   height: 361px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 241px;
   top: 3048px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 16px;
   top: 299px;
   width: 571px;
   height: 406px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText2
{
   left: 9px;
   top: 2586px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText5
{
   left: 18px;
   top: 1249px;
   width: 614px;
   height: 403px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 335px;
   top: 763px;
   width: 626px;
   height: 403px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText1
{
   left: 351px;
   top: 1718px;
   width: 607px;
   height: 351px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText1
{
   left: 197px;
   top: 2119px;
   width: 581px;
   height: 304px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkImage1
{
   left: 619px;
   top: 312px;
   width: 315px;
   height: 357px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkImage2
{
   left: 12px;
   top: 875px;
   width: 300px;
   height: 332px;
   visibility: visible;
   display: inline;
}
#wb_aussie_cultureImage33
{
   left: 55px;
   top: 722px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkImage3
{
   left: 625px;
   top: 1316px;
   width: 315px;
   height: 279px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkImage4
{
   left: 19px;
   top: 1737px;
   width: 312px;
   height: 301px;
   visibility: visible;
   display: inline;
}
#wb_banner_trackerImage22
{
   left: 438px;
   top: 2588px;
   width: 500px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkText2
{
   left: 534px;
   top: 648px;
   width: 345px;
   height: 725px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText3
{
   left: 550px;
   top: 1971px;
   width: 322px;
   height: 868px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText4
{
   left: 653px;
   top: 3315px;
   width: 324px;
   height: 806px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText5
{
   left: 620px;
   top: 4187px;
   width: 324px;
   height: 702px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkImage5
{
   left: 705px;
   top: 3108px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   display: none;
}
#wb_geebungLine1
{
   left: 304px;
   top: 2497px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 524px;
   top: 2761px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 689px;
   top: 2761px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 525px;
   top: 2960px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 690px;
   top: 2960px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 3272px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 27px;
   top: 41px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 195px;
   top: 113px;
   width: 748px;
   height: 24px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 95px;
   top: 158px;
   width: 359px;
   height: 58px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 329px;
   top: 3179px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (min-width: 660px) and (max-width: 959px)
{
div#container
{
   width: 653px;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 55px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: visible;
   display: inline;
}
#masterImage1
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 58px;
   top: 258px;
   width: 559px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 353px;
   top: 5164px;
   width: 210px;
   height: 361px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 291px;
   top: 6010px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 33px;
   top: 589px;
   width: 624px;
   height: 377px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText2
{
   left: 84px;
   top: 5164px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText5
{
   left: 33px;
   top: 2550px;
   width: 631px;
   height: 403px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 33px;
   top: 1624px;
   width: 639px;
   height: 403px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText1
{
   left: 33px;
   top: 3469px;
   width: 636px;
   height: 351px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText1
{
   left: 34px;
   top: 4514px;
   width: 618px;
   height: 304px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkImage1
{
   left: 87px;
   top: 1014px;
   width: 500px;
   height: 565px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkImage2
{
   left: 153px;
   top: 2095px;
   width: 368px;
   height: 408px;
   visibility: visible;
   display: inline;
}
#wb_aussie_cultureImage33
{
   left: 261px;
   top: 361px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkImage3
{
   left: 117px;
   top: 3027px;
   width: 440px;
   height: 389px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkImage4
{
   left: 38px;
   top: 3881px;
   width: 599px;
   height: 577px;
   visibility: visible;
   display: inline;
}
#wb_banner_trackerImage22
{
   left: 79px;
   top: 4970px;
   width: 500px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkText2
{
   left: 14px;
   top: 601px;
   width: 350px;
   height: 725px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText3
{
   left: 14px;
   top: 1815px;
   width: 348px;
   height: 775px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText4
{
   left: 14px;
   top: 3072px;
   width: 350px;
   height: 775px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText5
{
   left: 14px;
   top: 4269px;
   width: 350px;
   height: 675px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkImage5
{
   left: 15px;
   top: 5866px;
   width: 352px;
   height: 102px;
   visibility: hidden;
   display: none;
}
#wb_geebungLine1
{
   left: 158px;
   top: 4893px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 169px;
   top: 5602px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 350px;
   top: 5602px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 171px;
   top: 5804px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 351px;
   top: 5804px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 0px;
   top: 6234px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 67px;
   top: 46px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 9px;
   top: 153px;
   width: 542px;
   height: 48px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 77px;
   top: 152px;
   width: 508px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 180px;
   top: 6129px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (max-width: 659px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #8B0000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 12px;
   width: 350px;
   height: 207px;
   visibility: visible;
   display: inline;
}
#masterImage7
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 0px;
   top: 249px;
   width: 361px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 78px;
   top: 6389px;
   width: 210px;
   height: 361px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 127px;
   top: 7204px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 3px;
   top: 588px;
   width: 345px;
   height: 725px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText2
{
   left: 74px;
   top: 6039px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText5
{
   left: 24px;
   top: 3238px;
   width: 324px;
   height: 775px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 37px;
   top: 1894px;
   width: 322px;
   height: 775px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText1
{
   left: 16px;
   top: 4263px;
   width: 324px;
   height: 702px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText1
{
   left: 3px;
   top: 5373px;
   width: 348px;
   height: 399px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkImage1
{
   left: 5px;
   top: 1367px;
   width: 350px;
   height: 395px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkImage2
{
   left: 6px;
   top: 2632px;
   width: 349px;
   height: 386px;
   visibility: visible;
   display: inline;
}
#wb_aussie_cultureImage33
{
   left: 104px;
   top: 366px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkImage3
{
   left: 6px;
   top: 3900px;
   width: 349px;
   height: 308px;
   visibility: visible;
   display: inline;
}
#wb_IronbarkImage4
{
   left: 5px;
   top: 4987px;
   width: 350px;
   height: 336px;
   visibility: visible;
   display: inline;
}
#wb_banner_trackerImage22
{
   left: 508px;
   top: 3228px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   display: none;
}
#wb_IronbarkText2
{
   left: 3px;
   top: 592px;
   width: 350px;
   height: 725px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText3
{
   left: 3px;
   top: 1806px;
   width: 348px;
   height: 775px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText4
{
   left: 3px;
   top: 3063px;
   width: 350px;
   height: 775px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkText5
{
   left: 3px;
   top: 4260px;
   width: 350px;
   height: 675px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_IronbarkImage5
{
   left: 4px;
   top: 5888px;
   width: 352px;
   height: 102px;
   visibility: visible;
   display: inline;
}
#wb_geebungLine1
{
   left: 1px;
   top: 5827px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 21px;
   top: 6804px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 186px;
   top: 6804px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 21px;
   top: 7002px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 186px;
   top: 7002px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_masterText1
{
   left: 1px;
   top: 7441px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 394px;
   top: 123px;
   width: 161px;
   height: 86px;
   visibility: hidden;
   display: none;
}
#wb_masterText4
{
   left: 1px;
   top: 135px;
   width: 359px;
   height: 52px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 389px;
   top: 57px;
   width: 353px;
   height: 105px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 29px;
   top: 7319px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 4px;
   top: 138px;
   width: 353px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
